PLaSK library

Loading...
Searching...
No Matches
Public Attributes | List of all members
inlist Struct Reference

`#include <extlib/fftpacx/f2c.h>`

## Public Attributes
flag | inerr
ftnint | inunit
char * | infile
ftnlen | infilen
ftnint * | inex
ftnint * | inopen
ftnint * | innum
ftnint * | innamed
char * | inname
ftnlen | innamlen
char * | inacc
ftnlen | inacclen
char * | inseq
ftnlen | inseqlen
char * | indir
ftnlen | indirlen
char * | infmt
ftnlen | infmtlen
char * | inform
ftnint | informlen
char * | inunf
ftnlen | inunflen
ftnint * | inrecl
ftnint * | innrec
char * | inblank
ftnlen | inblanklen

## Detailed Description

Definition at line 116 of file f2c.h.

## Member Data Documentation

## ◆ inacc

char* inlist::inacc

Definition at line 127 of file f2c.h.

## ◆ inacclen

ftnlen inlist::inacclen

Definition at line 128 of file f2c.h.

## ◆ inblank

char* inlist::inblank

Definition at line 141 of file f2c.h.

## ◆ inblanklen

ftnlen inlist::inblanklen

Definition at line 142 of file f2c.h.

## ◆ indir

char* inlist::indir

Definition at line 131 of file f2c.h.

## ◆ indirlen

ftnlen inlist::indirlen

Definition at line 132 of file f2c.h.

## ◆ inerr

flag inlist::inerr

Definition at line 117 of file f2c.h.

## ◆ inex

ftnint* inlist::inex

Definition at line 121 of file f2c.h.

## ◆ infile

char* inlist::infile

Definition at line 119 of file f2c.h.

## ◆ infilen

ftnlen inlist::infilen

Definition at line 120 of file f2c.h.

## ◆ infmt

char* inlist::infmt

Definition at line 133 of file f2c.h.

## ◆ infmtlen

ftnlen inlist::infmtlen

Definition at line 134 of file f2c.h.

## ◆ inform

char* inlist::inform

Definition at line 135 of file f2c.h.

## ◆ informlen

ftnint inlist::informlen

Definition at line 136 of file f2c.h.

## ◆ inname

char* inlist::inname

Definition at line 125 of file f2c.h.

## ◆ innamed

ftnint* inlist::innamed

Definition at line 124 of file f2c.h.

## ◆ innamlen

ftnlen inlist::innamlen

Definition at line 126 of file f2c.h.

## ◆ innrec

ftnint* inlist::innrec

Definition at line 140 of file f2c.h.

## ◆ innum

ftnint* inlist::innum

Definition at line 123 of file f2c.h.

## ◆ inopen

ftnint* inlist::inopen

Definition at line 122 of file f2c.h.

## ◆ inrecl

ftnint* inlist::inrecl

Definition at line 139 of file f2c.h.

## ◆ inseq

char* inlist::inseq

Definition at line 129 of file f2c.h.

## ◆ inseqlen

ftnlen inlist::inseqlen

Definition at line 130 of file f2c.h.

## ◆ inunf

char* inlist::inunf

Definition at line 137 of file f2c.h.

## ◆ inunflen

ftnlen inlist::inunflen

Definition at line 138 of file f2c.h.

## ◆ inunit

ftnint inlist::inunit

Definition at line 118 of file f2c.h.

The documentation for this struct was generated from the following file:

- extlib/fftpacx/f2c.h